Page MenuHomePhabricator

Archive the CustomPage extension
Closed, ResolvedPublicRequest

Description

Reason: Per T196429#4274031.

Details

Related Gerrit Patches:
mediawiki/extensions/CustomPage : refs/meta/configMark repository as read only
mediawiki/extensions : masterArchive the CustomPage extension
mediawiki/extensions/CustomPage : masterArchive the CustomPage extension
translatewiki : masterArchive the CustomPage extension
integration/config : masterArchive CustomPage extension

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 13 2018, 12:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 440125 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive CustomPage extension

https://gerrit.wikimedia.org/r/440125

hashar updated the task description. (Show Details)Jun 13 2018, 1:49 PM

Change 440125 merged by jenkins-bot:
[integration/config@master] Archive CustomPage extension

https://gerrit.wikimedia.org/r/440125

Change 440724 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[translatewiki@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/440724

Change 440724 merged by jenkins-bot:
[translatewiki@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/440724

Change 440726 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/CustomPage@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/440726

Change 440727 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/CustomPage@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/440727

Change 440726 merged by Hashar:
[mediawiki/extensions/CustomPage@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/440726

hashar updated the task description. (Show Details)Jun 20 2018, 10:32 AM

Change 441185 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/441185

Change 441185 merged by MarcoAurelio:
[mediawiki/extensions@master] Archive the CustomPage extension

https://gerrit.wikimedia.org/r/441185

Change 440727 merged by MarcoAurelio:
[mediawiki/extensions/CustomPage@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/440727

GitHub is the only remaining thing.

MarcoAurelio closed this task as Resolved.Jun 21 2018, 11:00 AM
MarcoAurelio updated the task description. (Show Details)

Everything has been taken care of.

Vvjjkkii renamed this task from Archive the CustomPage extension to 93aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 93aaaaaaaa to Archive the CustomPage extension.Jul 2 2018, 1:54 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to MarcoAurelio.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: CommunityTechBot.